body.overflow{
	overflow: hidden;
}
header .header_top{
	min-height: 91px;
	border-bottom: none !important;
}
header .header_top .header_write_us{
	text-align: right;
}


header .menu_block{
	height: 50px;
	background-color:#B7C136 !important;
}
header .menu_block a{
	color: #fff;
	line-height: 22px;
}
header .menu_block a:hover{
	background-color: #9ba526;
}
header .menu_block .logo{
	background-color: #fff;
	height: 50px;
}
header .menu_block .logo a:hover{
	background-color: #fff;
}
header .menu_block .logo a{
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 1rem;
}
header .menu_block .logo a img{
	width: 100%;
}
header .menu_block .main_menu_left,
header .menu_block .main_menu_right{
	text-align: center;
}
header .menu_block .main_menu_right{

}


header .mobile_menu_block{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -10000;
	display: block;
	opacity: 0;
}
header .mobile_menu_block.mobile_menu_active{
	z-index: 10000;
	opacity: 1;
}
header .mobile_menu_block .mobile_menu_back{
	background-color: rgba(0, 0, 0, 0.4);
	height: 100%;
	width: 100%;
}
header .mobile_menu_block .mobile_menu{
	background: #F5F5F4;
	width: 250px;
	height: 100%;
	padding: 1rem 2rem 1rem 1rem;
	margin: 0;
	list-style: none;
	position: absolute;
	left: 0px;
	top: 0;
	/*transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;*/
}
header .mobile_menu_block.mobile_menu_active .mobile_menu{
	left: 0;
}
header .mobile_menu_block .mobile_menu .close_block{
	position: absolute;
	background-color: #B7C136;
	width: 2rem;
	height: 100%;
	right: 0px;
	top: 0;
}
header .mobile_menu_block .mobile_menu .close_block i{
	color: #fff;
	font-size: 20px;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	padding: 4px;
	cursor: pointer;
}
header .mobile_menu_block .mobile_menu li{
	margin-bottom: 1rem;
}
header .mobile_menu_block .mobile_menu a{
	color: #333;
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
}
header .mobile_menu_block .mobile_menu_back .mobile_menu a:nth-last-child(1){
	margin-bottom: 0;
}




.banners{
	padding: 0 !important;
	border-bottom: none !important;
}
.banners img{
	width: 100%;
}

.achievements{
	padding: 4rem 0 !important;
	border-bottom: none !important;
}
.achievements .achievements_item{

}
.achievements .achievements_item div{
	text-align: center;
	border: 1px solid #B7C136;
	width: 240px;
	height: 140px;
	margin: 0 auto;
}
.achievements .achievements_item div .achievement_number,
.achievements .achievements_item div .achievement_text{
	font-family: Roboto;
	font-style: normal;
	display: block;
}
.achievements .achievements_item div .achievement_number{
	font-weight: bold;
	font-size: 72px;
	line-height: 84px;
	position: absolute;
	margin: 0 auto;
	max-width: 150px;
	background-color: #fff;
	left: 0;
	right: 0;
	top: -30px;
}
.achievements .ui.grid .achievements_item:nth-child(1) .achievement_number{
	color: #5795AA;
}
.achievements .ui.grid .achievements_item:nth-child(2) .achievement_number{
	color: #FFBE3B;
}
.achievements .ui.grid .achievements_item:nth-child(3) .achievement_number{
	color: #D35F8E;
}
.achievements .ui.grid .achievements_item:nth-child(3) .achievement_number:before{
	position: absolute;
	content: "более";
	color: #706A5E;
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	left: -45px;
    top: -15px;
}
.achievements_item div .achievement_text{
	font-weight: normal;
	font-size: 14px;
	line-height: 140%;
	/* or 20px */
	color: #706A5E;
	position: absolute;
	left: 0;
	right: 0;
	width: 180px;
	margin: 0 auto;
	top: 70px;
}






footer{
	background: #5E727C !important;
}
footer .copyright{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	/* identical to box height */
	
	text-align: center;
	
	color: #FFFFFF;

	padding: 1rem 0;
}
@media (min-width: 0px) and (max-width: 629px) {
	header .menu_block{
		margin-top: 90px !important;
	}
}
@media (min-width: 630px) and (max-width: 699px) {
	header .menu_block{
		margin-top: 110px !important;
	}
}
@media (min-width: 700px) and (max-width: 767px) {
	header .menu_block{
		margin-top: 125px !important;
	}
}
@media (max-width: 767px) {
	header .header_top{
		display: none;
	}
	header .menu_block .main_menu_left a:not(.floated),
	header .menu_block .main_menu_right a:not(.floated){
		display: none !important;
	}
	header .menu_block .logo a{
		text-align: center;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	header .header_top{
		display: block;
	}
	header .menu_block .main_menu_left a:not(.floated),
	header .menu_block .main_menu_right a:not(.floated){
		display: none !important;
	}
	header .menu_block .logo a{
		text-align: center;
	}
	header .menu_block .logo a img{
		max-width: 70%;
	}
}
@media (min-width: 1200px) {
	header .header_top{
		display: block;
	}
	header .menu_block .main_menu_left a.floated{
		display: none !important;
	}
}